package com.emr.dao;

import com.emr.entity.V_Count;
import com.emr.entity.V_Count2;

import java.util.List;

public interface V_CountMapper {
    /**
     * 根据可选字段查询统计数据
     * @param record
     * @return
     */
    List<V_Count> selectByCol(V_Count record);


    /**
     *
     * @param record
     * @return
     */
    List<V_Count2> selByDept(V_Count2 record);

    /**
     *
     * @param record
     * @return
     */
    List<V_Count2> selByCharge(V_Count2 record);
}
